<!DOCTYPE html>
<!-- Designined by CodingLab | www.youtube.com/codinglabyt -->
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <title>Responsive Drop Down Navigation Menu | CodingLab</title>
    <link rel="stylesheet" href="style.css" />
    <!-- Boxicons CDN Link -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="dns-prefetch" href="//fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css?family=Nunito"
      rel="stylesheet"
    />

    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"></script>
  </head>
  <body>
    <nav>
      <div class="navbar">
        <i class="bx bx-menu"></i>
        <div class="logo"><a href="#">Bucket List</a></div>
        <div class="nav-links">
          <div class="sidebar-logo">
            <span class="logo-name">Bucket List</span>
            <i class="bx bx-x"></i>
          </div>
          <ul class="links">
            <li>
              <a href="#">Home</a>
              <i class="bx bxs-chevron-down htmlcss-arrow arrow"></i>
              <ul class="htmlCss-sub-menu sub-menu">
                <li><a href="home.html">Bucket List</a></li>
                <li><a href="Addbucket.html">Add Bucket List</a></li>
                <li class="more" visibility="hidden" style="display: none">
                  <span style="visibility: hidden"
                    ><a href="#"></a>
                    <i class="bx bxs-chevron-right arrow more-arrow"></i>
                  </span>
                  <!-- <ul class="more-sub-menu sub-menu">
                      <li><a href="#">Neumorphism</a></li>
                      <li><a href="#">Pre-loader</a></li>
                      <li><a href="#">Glassmorphism</a></li>
                    </ul> -->
                </li>
              </ul>
            </li>
            <li>
              <a href="#">Setting</a>
              <i class="bx bxs-chevron-down js-arrow arrow"></i>
              <ul class="js-sub-menu sub-menu">
                <li><a href="deleteAcc.html">Delete account</a></li>
                <li><a href="updatepassword.html">Change password</a></li>
                <li><a href="index.html">Log Out</a></li>
              </ul>
            </li>
            <li><a href="profile.html">User Profile</a></li>
          </ul>
        </div>
        <div class="search-box" style="visibility: hidden">
          <i class="bx bx-search"></i>
          <div class="input-box">
            <input type="text" placeholder="Search..." />
          </div>
        </div>
      </div>
    </nav>
    <div id="app">
      <main class="py-4">
        <div class="container">
          <br />
          <br />
          <br />
          <div class="row justify-content-center pt-5">
            <div class="col-lg-4">
              <h4 class="pb-2">Update Password</h4>
              <span class="text-justify" style="padding-top: -3px"
                >Ensure your account is using a long, random password to stay
                secure.</span
              >
            </div>
            <div class="col-lg-8 text-center pt-2">
              <div
                class="card py-4 mb-5 mt-md-3 bg-white rounded"
                style="box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175)"
              >
                <form>
                  <div class="form-group px-3">
                    <label for="password" class="col-12 text-left pl-0"
                      >New Password</label
                    >
                    <input
                      type="password"
                      class="col-md-8 form-control"
                      placeholder="Password"
                    />

                    <label for="password" class="pt-3 col-12 text-left pl-0"
                      >Confirm Password</label
                    >
                    <input
                      type="password"
                      class="col-md-8 form-control"
                      placeholder="Password"
                    />
                  </div>
                  <div class="form-group row mb-0 mr-4">
                    <div class="col-md-8 offset-md-4 text-right">
                      <button type="submit" class="btn btn-primary">
                        Save
                      </button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="border-bottom border-grey"></div>
        </div>
      </main>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>

    <script src="script.js"></script>
  </body>
</html>
